.ui-autocomplete {
	position:absolute;	/* Never change this one */
	max-width:450px;	/* Width of box */
	max-height:400px;	/* Height of box */
	overflow:auto;	/* Scrolling features */
	border:1px solid #317082;	/* Dark green border */
	background-color:#FFF;	/* White background color */
	text-align:left;
	font-size:0.8em;
	z-index:10000 !important;
}
.ui-autocomplete-old {
   max-height: 400px;
   overflow-y: auto;
   /* prevent horizontal scrollbar */
   overflow-x: hidden;
   /* add padding to account for vertical scrollbar */
   padding-right: 20px;
   z-index:10000 !important;
} 
.pageHeader {
	text-align:center;
	line-height:67px;
	font-weight:bold;
	font-size:140%;
}

.center {
	text-align: center;
}
.colLabel {
	text-align: right;
	padding:0px 10px 0px 0px;
	vertical-align:top;
}
.colHeader {
	text-align: left;
	font-weight:bold;
	padding:0px 10px 0px 0px;
}
p.fieldlabel {
}
.myspace {
	height:45px;
	vertical-align:top;
}
.repeatInput {
}
.repeatNone {
}
.addActivity {
	font-size: 80%;
	border: none;
	height:16px;
	width:16px;
	vertical-align:middle;
}
.resizable {
  resize: both;
  overflow: scroll;
}
#messageBox {
	color: #FF0000;
	font-size: 80%;
	border-style:solid;
	border-color:#F5F5F5;
	width: 300px;
}	
#repeatInput {
	float: left;
	width: auto;
	height: auto;
	position:absolute;
	top: 200px;
	left: 580px;
	padding:1px;
	border-style:solid;
	border-color:black;
	border-width:1px;
	outline-style:solid;
	outline-color:black;
	outline-width:1px;
	z-index: 10;
	background-color: #F8F8F8;
}

/* ajax stuff - Big box with list of options */
#ajax_listOfOptions{
	position:absolute;	/* Never change this one */
	width:300px;	/* Width of box */
	height:250px;	/* Height of box */
	overflow:auto;	/* Scrolling features */
	border:1px solid #317082;	/* Dark green border */
	background-color:#FFF;	/* White background color */
	text-align:left;
	font-size:0.9em;
	z-index:100;
}
#ajax_listOfOptions div{	/* General rule for both .optionDiv and .optionDivSelected */
	margin:1px;		
	padding:1px;
	cursor:pointer;
	//font-size:0.9em;
	font-size:100%;
}
#ajax_listOfOptions .optionDiv{	/* Div for each item in list */
	
}
#ajax_listOfOptions .optionDivSelected{ /* Selected item in the list */
	background-color:#317082;
	color:#FFF;
}
#ajax_listOfOptions_iframe{
	background-color:#F00;
	position:absolute;
	z-index:5;
}

form{
	display:inline;
}